- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

GSmtp::Processor Member List

This is the complete list of members for GSmtp::Processor, including all inherited members.

abort()=0 | GSmtp::Processor | pure virtual
cancelled() const =0 | GSmtp::Processor | pure virtual
doneSignal()=0 | GSmtp::Processor | pure virtual
repoll() const =0 | GSmtp::Processor | pure virtual
start(const std::string &path)=0 | GSmtp::Processor | pure virtual
text() const =0 | GSmtp::Processor | pure virtual
~Processor() | GSmtp::Processor | virtual